E-Arogya - Feature #1016
Feature # 1012 (New): ABHA flow
Analysing V3 apis

19/07/2024 07:20 PM - Harish Beechani

Status: Closed Start date: 16/07/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 22/07/2024 03:56 AM - Harish Beechani

- Status changed from New to Closed

20/04/2025
